Subject: [PATCH RFC 3/3] cpufreq: cpufreq-cpu0: clk rate-change notifiers

From: [email-masked] (Mike Turquette)
Date: Tue, 30 Jul 2013 18:43:28 -0700

Quoting Viresh Kumar (2013-07-07 21:10:54)
> On Mon, Jul 8, 2013 at 7:14 AM, Mike Turquette <[email-masked]> wrote:
> > Removes direct handling of OPP tables and voltage regulators by calling
> > of_clk_cpufreq_notifier_handler, introduced by commit "clk: cpufreq
> > helper for voltage scaling".
> >
> > In the future this can help consolidate code found across similar
> > CPUfreq drivers.
> >
> > Signed-off-by: Mike Turquette <[email-masked]>
> > ---
> >  drivers/cpufreq/cpufreq-cpu0.c | 125 ++++++++---------------------------------
> >  1 file changed, 22 insertions(+), 103 deletions(-)
> 
> Good patch, really gets lots of stuff out from cpufreq drivers.
> 
> Acked-by: Viresh Kumar <[email-masked]>

Viresh,

Thanks for the Ack. I received no comments on this series besides your
own, so I plan to merge it. Do you want to take patch #3, or do you want
me to take it, or should I give you and Rafael a stable branch instead?

Regards,
Mike